Results 1 to 5 of 5
Discuss can i change from 1.1.1 to 1.0.2 ? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; i wanna asking about somthing !! but i can't speak english very well :pP lol ...
  1. #1
    Newbie Array Saudi Tosh's Avatar

    Join Date
    Oct 2007
    Posts
    3
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Red face can i change from 1.1.1 to 1.0.2 ?

    i wanna asking about somthing !! but i can't speak english very well :pP lol

    btw .. i update 1.1.1 to my iphone !! nd now i can't Onep anything ..!!

    can i remove 1.1.1 nd update 1.0.2 again ?

    Plzz any1 Help me ..



  2. #2
    Professional Array

    Join Date
    Oct 2007
    Posts
    77
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    you can downgrade your firmware to 1.0.2 using this guide: http://www.hackint0sh.org/forum/showthread.php?t=9032

    however, you wouldn't have phone functionality because your baseband cant be downgraded at the moment. We are all waiting for the dev team to come up with a solution.

    Also, do a search in this forum before posting a question that has been asked many times.

  3. #3
    Advanced Array

    Join Date
    Oct 2007
    Location
    Heaven
    Posts
    37
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I hope your phone was not unlocked by AnySIM or something like that

  4. #4
    Newbie Array

    Join Date
    Oct 2007
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i have 3 phones that i bought. two of them came with version 1.0.2 and the other 1 with 1.1.1.

    firts one 1.0.2 i get unblocked with your methods and get 100% working. all aplications. non error. i had try with international sims and work good.

    the second one 1.1.1 vers. i downgrade to 1.0.2. But when i check my version still getting the same 1.1.1, and the same lcd version (diferents versions than the 1.0.2) perhaps you can see all aplication and works unlocked. if i put a AT&T prepaid (no contract) 20us sim card, i can make calls with it. it works. but if i put another sim i get as you all says, incorrect sim, must be aproved... but work with AT&T sim prepaid. so i begining to think,. that maybe the epprom have some information to reconize exclusive sim and avoid others, and the firmware that we are using can't change that part of hash that they put on this new version. we are changing the aplications not the os or the program, cause it remain with 1.1.1 and that part of the bin that we are not changing is the one that have the anysim locked in the new version.

    so, we have to try to clone AT&T sim to see what they have on it, and compare with the version 1.0.2 to see what they had change on the epprom to do that bin that reconize other or any sim..

    the third phone, i get legal activation with AT&T with version 1.0.2. and them i updated to 1.1.1. i had see that version change and the lcd version change too. so, this update is a complete change of eeprom. and them i downgraded to 1.0.2 and i get all aplication unlocked. not work itunes. and when i use the international sim get the same msg : "incorrect sim". But still get the same version 4.01.13 _g and the LCD id is 7459072. So the downgrade not change any of this part ..so,i restore back to 1.1.1 and the phone is working as new.

    i had restore the phone from virgin ,1.0.0 to 1.0.1 to 1.0.2. and restore like it was. my phone not get damage from doing that. so i am not worry about testing..

    i will be keeping testing with this 3 to see how we get it guys... so any ideas to try,, let me now and lets found a way to make it happen, make work 1.1.1 unlocked

  5. #5
    Board Hero Array gaz919's Avatar

    Join Date
    Sep 2007
    Posts
    1,124
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    65

    Default

    if you pay for IPSF it will stay unlocked when you update to 1.1.1 and downgrade again to use. The firmware 4.01.13 _g is still unlocked after the downgrade as IPSF adds the correct unlock token to the eeprom calculated from your IMEI no.
    as yet even a 1.1.1 unlocked phone cannot be used unlocked as apple upgraded the activation software and noone has cracked it yet like the pacay method. Even using a new pacay method would not work untill a new jailbreak is done so there's still a way to go before using a 1.1.1 unlocked phone with another telco


 

 

Similar Threads

  1. Where to change the APN on 3.0 GM?
    By crywolf in forum iOS 3.x (iPhone OS 3.x)
    Replies: 1
    Last Post: 06-13-2009, 12:15 PM
  2. Change of SIM
    By MickL in forum Quickpwn
    Replies: 6
    Last Post: 11-14-2008, 08:54 PM
  3. [1.1.4] Change V 1.1.4
    By adrictan in forum General
    Replies: 5
    Last Post: 03-13-2008, 05:07 AM
  4. Replies: 16
    Last Post: 12-12-2007, 12:35 PM
  5. Replies: 2
    Last Post: 11-30-2007, 07:33 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 08:20 AM.
twitter, follow us!